.tabs {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
    border-bottom: 2px solid lightgrey;
}
.tabs button {
    display: block;
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 2px solid lightgrey;
    border-bottom: none;
}

.tabs button.current {
    background-color: white;
    border-bottom: none;
    position: relative;
    bottom: -2px;
}